*{
    margin:0;
    padding:0;
}
.accordion {
    color: #000000;
    position: relative;
    width: 100%;
}
.accordion span {
    display: none
}
.tabs {
	background-color: #FFFFFF;
	overflow: hidden;
	float: none;
	clear: both;
}
.tabs dl dd a {
	display: block;
	padding: 2% 3%;
	text-decoration: none;

   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#ffe0e0e0);
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.tabs dl dd div {
    background-color: #eee;
    height: 0;
    overflow: hidden;
	border:#ffcc00 solid 2px;
}
.tabs dl dd div p {
	color: #444444;
	padding: 2%; 
	margin: 0px;
}
p#answer a, a:hover, a:active {
	background-color: white;
}
.Q2index table tbody tr td { border-color:#ffffff;
							width: 25%; }

.Q2index table tbody tr td ul li {list-style-image: url(../../../i/li-arrow.gif);
                                  margin-left:25px;}

#tab1:target ~ .tabs .tab1 dd div {
	height: 100%;padding: 0px;}
#tab2:target ~ .tabs .tab2 dd div {
	height: 100%;padding: 0px;}
#tab3:target ~ .tabs .tab3 dd div {
	height: 100%;padding: 0px;}
#tab4:target ~ .tabs .tab4 dd div {
	height: 100%;padding: 0px;}
#tab40:target ~ .tabs .tab40 dd div {
	height: 100%;padding: 0px;}


